--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1706621401.47734809'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1706617751.44310093'
    into_interval: 1W
    time: '1706619061.77568793'
  minmax: 
    max: '1706621351.22590995'
    min: '1706597664.59234405'
    mtime: '1706620981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1706621351.22590995'
    path: 07mirror.yml
    type: new
  - 
    epoch: '1706621351.22461605'
    path: 07mirror.json
    type: new
  - 
    epoch: '1706621346.60076594'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1706621346.59960794'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1706621346.51521802'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1706620921.40367389'
    path: ''
    type: new
  - 
    epoch: '1706620624.63946605'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1706620622.99976611'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1706620081.71515012'
    path: 02STAMP
    type: new
  - 
    epoch: '1706597665.76516795'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1706597664.59234405'
    path: 06perms.txt
    type: new
